@charset "utf-8";
@import url("fonts.css");

/* 클리어 */
.cb{overflow:hidden;clear:both !important;width:0 !important;height:0 !important;margin:0 !important;padding:0!important;font-size:0!important;line-height:0!important;vertical-align:top!important}
.space5{height:5px !important}
.space10{height:10px !important}
.mt20{margin-top:20px !important}

/* 컨텐츠정렬관련 */
.al{text-align:left !important}
.ac{text-align:center !important}
.ar{text-align:right !important}

/* 내용 감추기 */
.selector,.hidden_text,.blind_txt{overflow:hidden;position:absolute;width:0;height:0;font-size:0;line-height:0}

/* default */
a{color:#464646;text-decoration:none}
a:hover,a:focus{color:#464646;text-decoration:underline}

.img_01{margin-left:10px;vertical-align:middle !important}
.img_02{/*margin-left:70px;*/vertical-align:middle !important}
/* 숫자 순서가 있는 리스트인 경우 */
.list_num{margin:5px 0 10px !important}
.list_num li{margin-left:18px;margin-bottom:5px;list-style:decimal !important}

/* init set  */
.init_self{margin:0;padding:0;border-width:0;font-size:inherit;font-weight:normal;font-style:normal;color:inherit;letter-spacing:inherit;text-align:inherit}
.init_of, .init_of *{margin:0;padding:0;border-width:0;border-collapse:collapse;font-family:inherit;font-size:inherit;font-style:normal;color:inherit;line-height:inherit;letter-spacing:inherit;text-align:inherit}
.init_of h1,.init_of h2,.init_of h3,.init_of h4,.init_of h5,.init_of h6,.init_of th,.init_of legend,.init_of dt{font-weight:normal}
.init_of a,.init_of label{display:inline-block;text-decoration:none;vertical-align:middle}
.init_of ol,.init_of ul,.init_of dl{list-style-type:none}
.init_of a{display:inline-block}
.init_of a:hover,.init_of a:hover *{text-decoration:underline}
input[type=submit],input[type=button],input[type=reset]{cursor:pointer}

/* option class
-----------------------------------------------------------------*/
.hidden_txt{overflow:hidden;position:absolute;width:0;height:0;font-size:0;line-height:0}
.clr{clear:both}

/* 글자관련 */
.fz_12{font-size:12px !important}
.fz_13{font-size:13px !important}
.fz_14{font-size:14px !important}
.fz_16{font-size:16px !important}
.fz_18{font-size:18px !important}
.fz_20{font-size:20px !important}
.lih_1em{line-height:1em !important}
.lih_1n25em{line-height:1.25em !important}
.lih_1n5em{line-height:1.5em !important}
.nanum{font-family:'나눔고딕',nanumgothic,nanum,sans-serif}
.nanum_b{font-family:'나눔고딕 Bold',NanumGothicBod,nanumB,sans-serif}
.nanum_eb{font-family:'나눔고딕 ExtraBold',NanumGothicExtraBod,nanumExB,sans-serif}
.nanumebarun{font-family:'나눔바른고딕',NanumBarunGothic,nanumbarun,sans-serif}

/* 폰트 */
.fw_bold{font-family:'나눔고딕 Bold',NanumGothicBod,nanumB,sans-serif}

/* text color */
.c_blue{color:#0971e4 !important}

/* padding과 margin */
.m_zero{margin:0 !important}
.mt_zero{margin-top:5px !important}
.mt_5{margin-top:5px !important}
.mt_10{margin-top:10px !important}
.mt_15{margin-top:15px !important}
.mt_20{margin-top:20px !important}
.mt_25{margin-top:25px !important}
.mt_30{margin-top:30px !important}
.mt_35{margin-top:35px !important}
.mt_40{margin-top:40px !important}
.mt_45{margin-top:45px !important}
.mb_zero{margin-bottom:0 !important}
.mb_5{margin-bottom:5px !important}
.mb_10{margin-bottom:10px !important}
.mb_15{margin-bottom:15px !important}
.mb_20{margin-bottom:20px !important}
.mb_25{margin-bottom:25px !important}
.mb_30{margin-bottom:30px !important}
.mb_35{margin-bottom:35px !important}
.mb_40{margin-bottom:40px !important}

.p_zero{padding:0 !important}
.pl_zero{padding-left:0 !important}
.pt_zero{padding-top:0 !important}
.pl_5{padding-left:5px !important}
.pl_10{padding-left:10px !important}
.pl_15{padding-left:15px !important}
.pl_20{padding-left:20px !important}
.pl_25{padding-left:25px !important}
.pl_30{padding-left:30px !important}
.pr_5{padding-right:5px !important}
.pr_10{padding-right:10px !important}
.pr_15{padding-right:15px !important}
.pr_20{padding-right:20px !important}
.pr_25{padding-right:25px !important}
.pr_30{padding-right:30px !important}

/* 정렬 */
.txa_left{text-align:left !important}
.txa_right{text-align:right !important}
.txa_center{text-align:center !important}

/* 가로 크기 */
.w_50{display:inline-block;width:50px}
.w_100{display:inline-block;width:100px}
.w_150{display:inline-block;width:150px}
.w_200{display:inline-block;width:200px}
.w_250{display:inline-block;width:250px}
.w_300{display:inline-block;width:200px}

/* 백그라운드 포지션 */
.bd_none{border:none}
.bdl_none{border-left:none !important}
.bdr_none{border-right:none !important}


/* 백그라운드 포지션 */
.bgp_right{background-position:right center !important}
.bgp_left{background-position:left center !important}



#mypageArea .text_style02 {margin: 5px 0px; padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;}
#mypageArea .text_style02 dt {background:url(/executive/images/common/bul_st_01.gif) no-repeat 5px 1px;padding:0px 0px 3px 23px;font-weight:bold;}
#mypageArea .text_style02 dd {line-height:1.6;background:url(/executive/images/common/bul_txt_02.gif) no-repeat 16px 6px;padding:0px 0px 0px 24px;}
#mypageArea .text_style02 .bk_none {background:none;}
#mypageArea .text_style02 .bk_none02 {background:none;padding-left:10px;}
#mypageArea .text_style02 .ft_none {font-weight:normal;}
#mypageArea .text_style02 ul {}
#mypageArea .text_style02 li {background:url(/executive/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}


/* 서브인덱스 공통 */
.subIndex_01{margin:-15px 0 20px;background:url(/site/portal/images/sub01/subIndex_bg.gif) right top no-repeat}
.subIndex_02{margin:-15px 0 20px;background:url(/site/portal/images/sub02/subIndex_bg.gif) right top no-repeat}
.subIndex_03{margin:-15px 0 20px;background:url(/site/portal/images/sub03/subIndex_bg.gif) right top no-repeat}
.subIndex_04{margin:-15px 0 20px;background:url(/site/portal/images/sub04/subIndex_bg.gif) right top no-repeat}
.subIndex_05{margin:-15px 0 20px;background:url(/site/portal/images/sub05/subIndex_bg.gif) right top no-repeat}
.subIndex_06{margin:-15px 0 20px;background:url(/site/portal/images/sub06/subIndex_bg.gif) right top no-repeat}
.subIndex_07{margin:-15px 0 20px;background:url(/site/portal/images/sub07/subIndex_bg.gif) right top no-repeat}

.subIndex_title{height:125px}
.subIndex_text01{padding-top:40px;font-family:NanumGothicBold;font-size:26px;line-height:28px;color:#464646;letter-spacing:-1px}
.subIndex_text02{padding:12px 0 29px;font-family:daum_regular;font-size:14px;line-height:16px;color:#555;letter-spacing:-1px}
.indexLeft{display:inline-block;float:left}
.indexRight{display:inline;float:right}
.indexLayer01{display:inline-block;float:left;position:relative;top:10px;width:218px;}
.indexLayer01 h3{margin-bottom:13px;padding:10px 0 0 2px !important;background:none !important}
.indexLayer01 .text{padding-left:2px}
.indexLayer02{display:inline-block;float:left;position:relative;width:227px;}
.indexLayer02 h3{margin-bottom:13px;padding:10px 0 0 22px !important;background:none !important}
.indexLayer02 .text{padding-left:22px}
.indexLayer03{display:inline-block;float:left;position:relative; top: 10px; left:340px; width:235px;}
.indexLayer03 h3{margin-bottom:13px;padding:10px 0 0 22px !important;background:none !important}
.indexLayer03 .text{padding-left:22px}
.indexLayer04{display:inline-block;float:left;position:relative; top:-8px; left:240px; width:339px;}
.indexLayer04 h3{margin-bottom:13px;padding:10px 0 0 2px !important;background:none !important}
.indexLayer04 .text{padding-left:1px}
.indexLayer05{display:inline-block;float:left;position:relative; width:339px;}
.indexLayer05 h3{margin-bottom:13px;padding:10px 0 0 2px !important;background:none !important}
.indexLayer05 .text{padding-left:1px}

.indexBtn a{display:inline-block;padding:0 1px 1px 0}
.indexBtn a:hover,.indexBtn a:focus{padding:1px 0 0 1px}

.index_list01{margin:18px 0 0 22px;}
.index_list01 li{line-height:22px}
.index_list01 li a{padding-left:15px;background:url(/site/portal/images/sub/subIndex_list_arrow01.gif) left 7px no-repeat;color:#555; position: relative; top:-12px;}
.index_list01 li a:hover,.index_list01 li a:focus{background:url(/site/portal/images/sub/subIndex_list_arrow02.gif) left 7px no-repeat;font-weight:bold;color:#7b960e;letter-spacing:-1px;text-decoration:none}
.index_list02{margin:18px 0 0 22px}
.index_list02 li{line-height:22px}
.index_list02 li a{padding-left:15px;background:url(/site/portal/images/sub/subIndex_list_arrow01.gif) left 1px no-repeat;color:#555;letter-spacing:-.5px}
.index_list02 li a:hover,.index_list02 li a:focus{background:url(/site/portal/images/sub/subIndex_list_arrow02.gif) left 1px no-repeat;font-weight:bold;color:#7b960e;letter-spacing:-1px;text-decoration:none}

.index_board{position:relative;width:412px;height:140px;background:url(/site/portal/images/sub02/indexBoard_bg.gif) left top repeat-x}
.index_board h4{display:inline;float:left;margin-right:2px}
.index_board h4 a{display:block;padding:3px 20px 1px;border:1px solid #c9c9c9;background:#e3e3e3;font-size:12px;line-height:1.6;color:#505050}
.index_board h4 a:hover,.index_board h4 a:focus{padding:4px 19px 0 21px;text-decoration:none}
.index_board h4.on a{padding:4px 20px 3px;border:1px solid #e4e4e4;border-bottom:none;background:#fff;color:#000}
.index_board h4.on a:hover,.index_board h4.on a:focus{padding:5px 19px 2px 21px}
.index_board ul{position:absolute;top:40px;left:0;width:412px}
.index_board ul li{width:100%;height:20px}
.index_board ul li a{display:inline;float:left;padding-left:12px;background:url(/site/portal/images/sub02/indexBoard_arrow.gif) 3px 9px no-repeat;font-size:11px;line-height:20px;color:#757575;letter-spacing:-1px}
.index_board ul li .date{display:inline;float:right;font-size:11px;line-height:20px;color:#757575}
.index_board .more{position:absolute;top:7px;right:0}
.index_board .more a{padding-left:11px;background:url(/site/portal/images/sub02/btn_more_bg.gif) left 2px no-repeat;font-size:11px;color:#555}

/* 서브페이지 공통 */
.cont_sub01,.cont_sub02,.cont_sub03,.cont_sub04,.cont_sub05,.cont_sub06,.cont_sub07{position:relative;min-height:700px}
.tab01{min-height:36px;margin-bottom:15px;background:url(/site/portal/images/sub/tab01_line.gif) left top repeat}
* html .tab01{height:36px}
#contents_area .tab01{display:none}
.tab01:after{display:block;clear:both;content:''}
.tab01 div{display:inline-block;float:left;margin:0 -1px 1px 0;border:1px solid #ddd;border-bottom:none !important;background:url(/site/portal/images/sub/conTab_01_bgOff.gif) left top repeat-x;word-break:keep-all}
* html .tab01 div{overflow-y:hidden;height:35px}
.tab01 div a{display:block;padding:9px 12px;font-weight:bold;line-height:16px;color:#636363;letter-spacing:-.5px}
.tab01 a:hover,.tab01 a:focus{padding:10px 11px 8px 13px !important;text-decoration:none}
.tab01 div a.new_window{margin-right:12px;padding:9px 16px 9px 12px;background:url(/site/portal/images/common/ico_blank.gif) right 12px no-repeat}
.tab01 div a.new_window:hover,.tab01 div a.new_window:focus{padding:10px 15px 8px 13px !important}
.tab01 .on{border:1px solid #4c5262;border-bottom:none !important;background:#5f6573}
.tab01 .on a{color:#fff}

.tab02{min-height:30px;margin-bottom:15px;background:url(/site/portal/images/sub/tab02_line.gif) left top repeat}
* html .tab02{height:30px}
.tab02:after{display:block;clear:both;content:''}
.tab02 div{display:inline-block;float:left;margin:0 -1px 1px 0;word-break:keep-all}
* html .tab02 div{overflow-y:hidden;height:29px}
.tab02 div a{display:block;padding:6px 12px;border:1px solid #ddd;border-bottom:none !important;background:url(/site/portal/images/sub/conTab_01_bgOff.gif) left top repeat-x;line-height:16px;font-size:11px;color:#636363;letter-spacing:-1px}
.tab02 a:hover,.tab02 a:focus{padding:7px 11px 5px 13px !important;text-decoration:none}
.tab02 .on a{border:1px solid #767b85;border-bottom:none !important;background:#626979;font-weight:bold;color:#fff}

.tab03{padding:15px 0 10px;border:1px solid #e5e5e5;background:#f8f8f8}
.tab03:after{display:block;clear:both;content:''}
.tab03 li{display:inline;float:left;width:320px;margin:0 0 5px 18px;padding:0 !important}

/**+html body .tab03 div { margin-bottom:-11px}
					* html .tab03 div { margin-bottom:-11px}*/
.tab03 li a{color:#555}
.tab03 li.on a{font-weight:bold;color:#2a609e;letter-spacing:-1px}

/* 컨텐츠별 셀렉트박스 */
#sub_contents .select_right01{text-align:right}
#sub_contents .select_right01 .select_01{background:#fdf8fc}
#sub_contents .select_right01 .select_05{background:#f2f5f9}
#sub_contents .select_right01 .select_06{background:#fbfbec}
#sub_contents .select_right01 input{vertical-align:top}
#sub_contents .select_right01 select{vertical-align:middle}
#sub_contents .pdf_viewer{position:absolute;top:0;right:0}
#sub_contents .pdf_viewer img{vertical-align:middle}

/* 타이틀별 소개 */
.introduction{margin:15px 0 13px;padding:12px;border:5px solid #f0f0f0;background:#fafafa;}
* html .introduction{height:44px}
.introduction .img01{display:inline;float:left;width:70px}
.introduction .text01{display:inline;float:left;width:calc(100% - 70px); margin-top:-5px; padding:5px 0 5px 10px;border-left:1px solid #e6e6e6;line-height:1.6;color:#636363}
.introduction .bg01,.introduction .bg02{visibility:hidden;overflow:hidden;position:absolute;width:0;height:0;font-size:0;line-height:0 !important}
.introduction .text01 ul{float:left;margin:0;padding:0}
.introduction .text01 li{padding:0 0 0 11px;background:url(/site/portal/images/common/bul_04.gif) no-repeat 4px 10px;line-height:1.6;word-spacing:-1px}
.introduction .text01 ol{}
.introduction .text01 ol li{padding-left:23px;background:none;word-spacing:-1px}
.introduction .text02{padding:5px 15px 7px;font-family:'돋움',dotum,Helvetica,sans-serif}
.introduction .text02 p{padding:4px 18px 2px;background:url(/executive/images/sub02/bg_undline_01.gif) bottom repeat-x}
.introduction .fc_01{font-weight:bold;color:#005b7f}
.introduction .fc_01 a{font-weight:bold;color:#005b7f}
.introduction .fc_02{color:#2970ba}
.introduction .fc_02 a{color:#2970ba}
.introduction .fc_03{font-size:11px;font-family:dotum;color:#b45121}
.introduction em{font-style:normal;color:#006400;text-decoration:underline}
.introduction strong img{vertical-align:middle}
.spaces{padding-left:30px}

@media screen and (max-width:450px) {
    .introduction .img01{display:none;}
	.introduction .text01{border-left:0;width:100%;padding-left:0;}
}

/* Vertical Bar Graph */
.vGraph{ padding:5px 0;}
.vGraph ul{ margin:0; padding:0; height:200px; border:1px solid #ddd; border-top:0; border-right:0; font-size:11px; font-family:Tahoma, Geneva, sans-serif; list-style:none;}
.vGraph ul:after{ content:""; display:block; clear:both;}
.vGraph li{ float:left; display:inline; width:13%; height:80%; margin:0 5%; position:relative; text-align:center; white-space:nowrap;}
.vGraph .gTerm{ position:relative; display:inline-block; width:100%; height:20px; line-height:20px; margin:0 -100% -20px 0; padding:200px 0 0 0; vertical-align:bottom; color:#767676; font-weight:bold;}
.vGraph .gBar1{ position:relative; display:inline-block; width:100%; margin:-1px 0 0 0; border:1px solid #ccc; border-bottom:0; background:#0064FF; vertical-align:bottom;}
.vGraph .gBar2{ position:relative; display:inline-block; width:100%; margin:-1px 0 0 0; border:1px solid #ccc; border-bottom:0; background:#CD1039; vertical-align:bottom;}
.vGraph .gBar3{ position:relative; display:inline-block; width:100%; margin:-1px 0 0 0; border:1px solid #ccc; border-bottom:0; background:#329632; vertical-align:bottom;}
.vGraph .gBar4{ position:relative; display:inline-block; width:100%; margin:-1px 0 0 0; border:1px solid #ccc; border-bottom:0; background:#C71585; vertical-align:bottom;}
.vGraph .gBar5{ position:relative; display:inline-block; width:100%; margin:-1px 0 0 0; border:1px solid #ccc; border-bottom:0; background:#601986; vertical-align:bottom;}
.vGraph .gBar1 span{ position:absolute; width:100%; top:-33px; left:0; color:#767676;}
.vGraph .gBar2 span{ position:absolute; width:100%; top:-33px; left:0; color:#767676;}
.vGraph .gBar3 span{ position:absolute; width:100%; top:-33px; left:0; color:#767676;}
.vGraph .gBar4 span{ position:absolute; width:100%; top:-33px; left:0; color:#767676;}
.vGraph .gBar5 span{ position:absolute; width:100%; top:-33px; left:0; color:#767676;}

/* 동영상게시판 내용보기 */
.movie_contents{width:702px;margin-bottom:25px;background:url(/site/portal/images/sub05/bg_movie02.gif) repeat-y}
.movie_contents .bg01{height:9px;background:url(/site/portal/images/sub05/bg_movie01.gif) no-repeat;font-size:0}
.movie_contents .bg02{height:9px;background:url(/site/portal/images/sub05/bg_movie03.gif) no-repeat;font-size:0}
.movie_contents .movie_section{padding:10px 20px}
.movie_contents .movie_section .show_movie{float:left;width:375px;height:263px;border:1px solid #A9B2EB}
.movie_contents .movie_section .show_movie .movie01{width:365px;height:253px;margin:5px}
.movie_contents .movie_section .show_info{float:left;width:260px;margin:24px 0 0 20px}
.movie_contents .movie_section .show_info h5{height:50px;padding-top:5px;font-size:16px;color:#003571}
.movie_contents .movie_section .show_info ul{margin:0 0 60px}
.movie_contents .movie_section .show_info li{height:18px;padding:0 0 0 11px;background:url(/site/portal/images/common/bul_02.gif) no-repeat 4px 6px;line-height:1.6;font-size:11px;color:#7D7D7D}
.movie_contents .movie_section .show_info p{height:19px;margin-left:7px;padding:2px 0 0;font-size:11px;font-weight:bold;color:#5D6D86}
.movie_contents .movie_section .show_info p img{vertical-align:middle}
.movie_contents .movie_section .show_info .none{border-bottom:none}
.movie_etc{margin-bottom:15px;padding:0 0 25px 8px;border-bottom:1px solid #E6E6E6}

.quick_media02_wrap{float:left;width:495px}
.quick_media02{overflow:hidden}
.quick_media02 li{float:left;margin-left:12px}
.quick_media02 li.purple{height:114px;background-color:#601d8c;}
.quick_media02 li.purple a{vertical-align:bottom;}
.quick_media02 li:first-child{margin-left:0}

/*정보목록 검색 */
.infoorg_pop{width:100%; position:absolute; top:50px; left:0; -moz-box-shadow: 2px 2px 3px #ccc;-webkit-box-shadow: 2px 2px 3px #ccc;box-shadow: 2px 2px 3px #ccc; display:none; background:#fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;border-color:#636363;}
.infoorg_pop>strong{ text-align:center; display:block; padding:10px 0; font-size:16px; font-weight:500; background:#636363;color:#fff;}
.infoorg_pop .scbox{ margin:0;padding:10px; text-align:center; border-bottom:1px solid #ddd; background:#fafbfc;}
.infoorg_pop .scbox>span{ display:block; font-size:12px; text-indent:-10px; padding-left:10px; text-align:left; margin-left:10px; margin-top:5px;}
.infoorg_pop input[type="text"]{width:100%;padding: 5px;border: 1px solid #d1d1d1;-ms-ime-mode: active;ime-mode: active; color:#666; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.infoorg_pop input[type="submit"]{width:100%;margin:10px 0;border:1px solid #f2f2f0; background:#636363; padding:5px 20px; color:#fff; vertical-align:middle; cursor:pointer; font-weight:500; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.infoorg_pop input[type="button"]{width:100%;border:1px solid #828282; background:#828282; padding:5px 10px; color:#fff; vertical-align:middle; cursor:pointer; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.info_org{ margin:20px 0 20px 20px; height:300px; overflow-y:auto;}
.info_org>div div{ position: relative;padding: 0 0 0 22px;white-space: nowrap; line-height: 20px; background: url(http://www.gg.go.kr/info-list/images/lineTree.gif) no-repeat 9px 0;}
.info_org>div a:hover{ text-decoration:underline; font-weight:bold; color:#f2f2f0; background:#f4faff;}
.info_org>div:first-child>a{ background:none;}
.info_org>div div:last-child{background-position: 9px -1766px;}
.info_org li li{ position: relative;padding: 0 0 0 22px;white-space: nowrap; line-height: 20px; background: url(http://www.gg.go.kr/info-list/images/lineTree.gif) no-repeat 9px 0;}
.info_org li a {color:#303233;text-decoration:none; font-size:13px;}

.info_org li a:hover{ text-decoration:underline; font-weight:bold; color:#fff; background:#636363;}

.info_org li li:last-child{background-position: 9px -1766px;}
.infoorg_pop{left:50%; margin-left:-180px; border:1px solid #f2f2f0; width:360px; -moz-box-shadow: 2px 2px 3px #ccc;-webkit-box-shadow: 2px 2px 3px #ccc;box-shadow: 2px 2px 3px #ccc; display:none;border-color:#636363;}
.infoorg_pop input[type="text"]{width:165px;}
.infoorg_pop input[type="submit"]{width:auto;margin:0;}
.infoorg_pop input[type="button"]{width:auto;}
.infolist_pop{position:absolute;background:#fff; border:1px solid #4c5262; -moz-box-shadow: 2px 2px 3px #ccc;-webkit-box-shadow: 2px 2px 3px #ccc;box-shadow: 2px 2px 3px #ccc; display:none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; z-index:100;left:150px;right:150px}


@media screen and (max-width:800px) {
   
   .infolist_pop{left:10px;right:10px} 
}

.info_list .btnbox{ margin:0; padding:20px 0; text-align:center; border-top:1px solid #ddd;}
.infolist_pop .infolist_box1{ margin:20px;border-top: 2px solid #4c5262;}
.infolist_pop .infolist_box1 .grid {width:100%;border-collapse: collapse;}
.infolist_pop .infolist_box1 table{ width:100%;}
.infolist_pop .infolist_box1 table th{padding: 12px 0 12px 0 !important;border-bottom: 1px solid #ddd; background:#fafbfc;font-weight:500;}
.infolist_pop .infolist_box1 table th + td + th{border-left: 1px solid #ddd;}
.infolist_pop .infolist_box1 table td {padding: 10px 10px; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; word-break: break-all; }
.info_list .btnclose{border:1px solid #636363; padding:7px 15px; color:#636363; vertical-align:middle; text-decoration:none;}
.info_list .btnask{border:1px solid #4c5262; background:#4c5262; padding:7px 15px; color:#fff !important; vertical-align:middle;}
.infolist_pop>strong{ text-align:center; display:block; padding:10px 0; font-size:16px; font-weight:500; color:#fff; background:#4c5262;}

.info_list .board_tip{height:115px;}
.board_tip .searchpart{width:150px;}
.board_tip .searchdates{width:67px;}

/*테이블 스크롤*/

@media screen and (min-width:320px) {
	.skinTb-wrapper {position: relative;overflow-x: auto;}
}

/* 테이블 가로 스크롤 */
@media screen and (max-width:320px) {
	.skinTb-wrapper .skinTb  {width: 1000px;}
	.skinTb-wrapper .skinTb.width320  {width: 320px;}
	.skinTb-wrapper .skinTb.width400  {width: 400px;}
	.skinTb-wrapper .skinTb.width640  {width: 640px;}
	.skinTb-wrapper .skinTb.width768  {width: 768px;}
}

@media screen and (min-width:321px) and (max-width:400px) {
	.skinTb-wrapper .skinTb  {width: 1000px;}
	.skinTb-wrapper .skinTb.width320  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width400  {width: 400px;}
	.skinTb-wrapper .skinTb.width640  {width: 640px;}
	.skinTb-wrapper .skinTb.width768  {width: 768px;}
}

@media screen and (min-width:401px) and (max-width:640px) {
	.skinTb-wrapper .skinTb  {width: 1000px;}
	.skinTb-wrapper .skinTb.width320  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width400  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width640  {width: 640px;}
	.skinTb-wrapper .skinTb.width768  {width: 768px;}
}

@media screen and (min-width:641px) and (max-width:768px) {
	.skinTb-wrapper .skinTb  {width: 1000px;}
	.skinTb-wrapper .skinTb.width320  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width400  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width640  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width768  {width: 768px;}
}

@media screen and (min-width:769px) and (max-width:1000px) {
	.skinTb-wrapper .skinTb  {width: 1000px;}
	.skinTb-wrapper .skinTb.width320  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width400  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width640  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width768  {width: 99.99%;}
}

@media screen and (min-width:1001px) {
	.skinTb-wrapper .skinTb  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width320  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width400  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width640  {width: 99.99%;}
	.skinTb-wrapper .skinTb.width768  {width: 99.99%;}
}
